## rock-master-19.06-drivers-base-schilling 0.20160617

=== CMakeLists.txt ===
# CMakeLists.txt has to be located in the project folder and cmake has to be
# executed from 'project/build' with 'cmake ../'.
cmake_minimum_required(VERSION 2.6)
find_package(Rock)
rock_init(base_schilling 0.1)
rock_standard_layout()

=== src/CMakeLists.txt ===
rock_library(base_schilling
    SOURCES Driver.cpp
    HEADERS Driver.hpp SchillingRaw.hpp Error.hpp
    DEPS_PKGCONFIG base-types iodrivers_base base-lib)
    
#add_definitions(-DBASE_LOG_DISABLE)

=== debian/changelog ===
rock-master-19.06-drivers-base-schilling (0.20160617-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-base_schilling.git
  * branch: refs/heads/master
  * commit: ddc0a0bf19080b2a6f1d19718864200a8b2a6378
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 16:53:25 +0200

=== debian/control ===
Source: rock-master-19.06-drivers-base-schilling
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, build-essential, cmake, rock-master-19.06-base-cmake, rock-master-19.06-base-types, rock-master-19.06-drivers-iodrivers-base
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-drivers-base-schilling
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-cmake, rock-master-19.06-base-types, rock-master-19.06-drivers-iodrivers-base, cmake, build-essential
Description: base class library for schilling devices using C4 protocol
 implemented Read Cmd, Stat and Write to be done
